Bug 373971 - basicly a reworking of "apps->system-tools" to system->tools
Summary: basicly a reworking of "apps->system-tools" to system->tools
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-09 22:32 UTC by Juan Manuel Borges Caño
Modified: 2009-01-09 05:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 05:07:38 UTC


Attachments (Terms of Use)

Description Juan Manuel Borges Caño 2007-11-09 22:32:17 UTC
Description of problem:
 I don't like the system-tools menu like now is in f8, some apps that are in
here like "selinux management", "smart card manager", "software updates",  seems
more logical to me to be in the system menu.
 Also I don't like the "cd writer" icon in system-tools (I don't think to go to
system-tools to find a "cd writer".)
 My basic idea is to move what is in apps->system-tools to system->tools, basic
because it needs a great effort to make it more consistent and select each
package that really should be moved from apps->system-tools to something more
pleasant for the end user as system->tools, some apps might move to
system->administration (like selinux management,...), the rest of apps that
doesn't fit in system->tools or system->administration can go to to apps->tools,
or similar.


Version-Release number of selected component (if applicable):
fedora 8

How reproducible:
It is an artwork bug.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
I find a little incosistency in the place of some icons in the menu.

Expected results:
I'm trying to have a better menu.

Additional info:

Comment 1 Bug Zapper 2008-11-26 08:16:03 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-01-09 05:07:38 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.